Subject: Re: [manet] CDMA in ad hoc network

From: Hasan Raza <[email-masked]>
Date: Fri, 22 Aug 2003 19:18:33 +0530 (IST)

Hi Parag,

> 1) What makes you think CDMA can perform better than 802.11X in manets ?
> 2) With limited battery supply (per node), is it feasible to have 
cdma-based stacks ?

The close loop in power! CDMA which is known to consume extra power for
spreading/despreading etc., the effective use of the benefits provided
by the dream-CDMA can help in conserving the power.

Few attracting features of CDMA can include:

* Capacity improvement of ad-hoc networks: This works on the information
theoretic concept of increasing the number of successful receptions of
packet at the link-layer for enhancing the capacity of the network.

* The multi-packet reception capability can help in reducing the
number of transmissions: N number of packets can be sent in
single transmission. If there are N flows coming out of a node, the
energy consumption is 1/N time the energy consumed in present schemes.

* Reduction in communication overhead in routing: Presently, the packets
are transmitted to only one node in the forward direction of the 
destination. The multi-path routing can be done with zero overhead easily.

* Quality of Service: Different levels of QoS requirements can be
accomodated in the network without severe degradation in effective
throughput at each node.

After all, something has to be paid (complexity) for these benefits:)

Regards,
Hasan

On Fri, 22 Aug 2003, Parag Agarwal wrote:

> hi,
> 
> I was just curious to know the following :-
> 
> 1) What makes you think CDMA can perform better than 802.11X in manets ?
> 2) With limited battery supply (per node), is it feasible to have cdma-based stacks ?
> 
> parag.
> 
> Hasan Raza wrote:
> 
> > Hi all,
> >
> > I am also interested in CDMA ad-hoc networks. However, I don't know
> > whether this mailing list is appropriate place to raise this problem.
> > I noticed few problems related to CDMA in ad-hoc networks that needs
> > consideration:
> >
> > a) Synchronization between nodes:
> >   The orthogonal codes are meaningful only when the received signals are
> > perfectly synchronized. In context of downlink in cellular networks, the
> > base station has all the N users' data and it can send all of them
> > synchronously. Whereas, the uplink in Cellular networks uses
> > waveform coding (I don't know much about that.) Therefore, the
> > performance of ad-hoc networks is regulated by pseudo-orthogonal reception
> > of signals.
> >
> > b) Near-Far effect:
> >   For CDMA in ad-hoc networks, people do assume that in a small ad-hoc
> > network, the problem of near far effect can be dropped. However, it is not
> > convincing ( I think so.) Moreover, the near-far effect experience
> > trivial problem with power control. In contrast to the cellular networks,
> > where a Mobile Station is transmitting to a single Base Station, each
> > transmitting-node in ad-hoc network is transmitting to multiple receivers
> > and each receiving-node is receiving from multiple transmitters (weird!)
> > How a transmitter can set its power to multiple values, each decided by
> > the receiving nodes?
> >
> > Thanks if somebody correct me if I am wrong.
> >
> > Cheers
> > Hasan
> >
> > On Fri, 22 Aug 2003, Peter Pham wrote:
> >
> > > Dear all
> > > I am looking for a cdma-based MAC in ad hoc network. I am interested in both simulation work in ns2 or OPNET.
> > > If anyone has any info on these, please drop me an email.
> > > I really need these for my research work.
> > >
> > > Thank you very much
> > >
> > > Cheers
> > > Peter Pham
> > >
> > >
> > >
> > > Peter Phuc Pham
> > > University of South Australia
> > > Institute for Telecommunication Research
> > > Phone: 61-883023869
> > > Email: [email-masked]
> > > WWW:   www.itr.unisa.edu.au/~ppham
> > >
> > > _______________________________________________
> > > manet mailing list
> > > [email-masked]
> > > https://www1.ietf.org/mailman/listinfo/manet
> > >
> >
> > _______________________________________________
> > manet mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/manet
> 
> 

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet